liftbridge-io/liftbridge 软件分析报告

基础信息

项目名称:liftbridge-io/liftbridge

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1758540677882548224/1758540677941268480

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
decompress package 路径遍历漏洞 路径遍历 MPS-2020-6640 CVE-2020-12265 严重
Immer 使用不兼容类型访问资源(类型混淆) MPS-2021-19475 CVE-2021-23436 严重
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
Immer 原型污染 MPS-2021-30698 CVE-2021-3757 严重
nth-check 正则表达式拒绝服务漏洞 ReDoS MPS-2021-31847 CVE-2021-3803 高危
prompts 正则表达式拒绝服务漏洞 ReDoS MPS-2021-32909 中危
shell-quote 远程代码执行漏洞 命令注入 MPS-2021-34136 CVE-2021-42740 严重
json-schema 安全漏洞 原型污染 MPS-2021-34478 CVE-2021-3918 严重
browserslist 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-5473 CVE-2021-23364 中危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
autolinker 存在跨站脚本漏洞 XSS MPS-2022-13563 中危
autolinker 存在拒绝服务漏洞 拒绝服务 MPS-2022-13564 中危
highlight.js 存在拒绝服务漏洞 拒绝服务 MPS-2022-13759 中危
got 存在打开重定向漏洞 跨站重定向 MPS-2022-19247 CVE-2022-33987 中危
Express 中的 qs 模块存在原型污染漏洞 原型污染 MPS-2022-3967 CVE-2022-24999 高危
http-cache-semantics 安全漏洞 ReDoS MPS-2022-5164 CVE-2022-25881 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils v2.0.0 原型污染漏洞 动态确定对象属性修改的控制不恰当 MPS-2022-53514 CVE-2022-37601 中危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
Google Golang 资源管理错误漏洞 MPS-2022-58307 CVE-2022-41723 高危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
Go-Yaml 安全漏洞 反序列化 MPS-2022-8233 CVE-2022-28948 高危
Google Go 权限许可和访问控制问题漏洞 权限管理不当 MPS-2022-9049 CVE-2022-29526 中危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
fast-xml-parser 安全漏洞 原型污染 MPS-2023-6088 CVE-2023-26920 中危
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
Nats-Server 安全漏洞 授权检查错误 MPS-8qd4-ch6k CVE-2023-47090 中危
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
Google Golang 资源管理错误漏洞 不加限制或调节的资源分配 MPS-c8am-hbny CVE-2023-39325 高危
tough-cookie 原型污染 MPS-esyq-56vx 中危
SSH协议前缀截断攻击(Terrapin攻击) 安全相关信息的截断 MPS-nv0f-qtib CVE-2023-48795 中危
fast-xml-parser 安全漏洞 ReDoS MPS-x6q9-lbdv CVE-2023-34104 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
shell-quote 1.7.2 1.7.3 间接依赖 强烈建议修复
qs 6.5.2 6.5.3 间接依赖 建议修复
tough-cookie 2.5.0 4.1.3 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
golang.org/x/crypto v0.0.0-20220112180741-5e0467b6c7ce 0.17.0 间接依赖 建议修复
nth-check 1.0.2 2.0.1 间接依赖 建议修复
@babel/traverse 7.16.0 7.23.2 间接依赖 建议修复
json-schema 0.2.3 0.4.0 间接依赖 建议修复
loader-utils 2.0.0 2.0.4 间接依赖 建议修复
golang.org/x/net v0.0.0-20220909164309-bea034e7d591 0.17.0 间接依赖 建议修复
gopkg.in/yaml.v3 v3.0.0-20200313102051-9f266ea9e77c 3.0.0 间接依赖 建议修复
decompress-tar 4.1.1 间接依赖 建议修复
glob-parent 3.1.0 5.1.2 间接依赖 建议修复
browserslist 4.14.2 4.16.5 间接依赖 建议修复
qs 6.7.0 6.7.3 间接依赖 建议修复
express 4.17.1 4.17.3 间接依赖 建议修复
fast-xml-parser 3.21.1 4.2.4 间接依赖 建议修复
immer 8.0.1 9.0.6 间接依赖 建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
http-cache-semantics 3.8.1 4.1.1 间接依赖 可选修复
highlight.js 9.18.5 10.4.1 间接依赖 可选修复
prompts 2.4.0 2.4.2 间接依赖 可选修复
github.com/nats-io/nats-server/v2 v2.7.4 2.9.23 直接依赖 可选修复
semver 6.3.0 7.5.2 间接依赖 可选修复
semver 5.7.1 7.5.2 间接依赖 可选修复
postcss 7.0.39 8.4.31 间接依赖 可选修复
request 2.88.2 间接依赖 可选修复
semver 7.0.0 7.5.2 间接依赖 可选修复
got 7.1.0 11.8.5 间接依赖 可选修复
got 8.3.2 11.8.5 间接依赖 可选修复
lodash.template 4.5.0 间接依赖 可选修复
autolinker 0.28.1 3.14.0 间接依赖 可选修复
golang.org/x/sys v0.0.0-20220909162455-aba9fc2a8ff2 0.1.0 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
Apache-2.0 27
MIT 740
ISC 37
MPL-2.0 5
BSD-2-Clause 26
Unlicense 1
BSD-3-Clause 23
CC-BY-4.0 1
BSD-like 1
CC0-1.0 3
0BSD 2
BSD 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
websocket-extensions 0.1.4 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.16.0 间接依赖 npm
coffee-script 1.12.7 间接依赖 npm
strnum 1.0.4 间接依赖 npm
caw 2.0.1 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
isobject 2.1.0 间接依赖 npm
browserslist 4.17.6 间接依赖 npm
isstream 0.1.2 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
gifsicle 4.0.1 间接依赖 npm
define-property 2.0.2 间接依赖 npm
signal-exit 3.0.5 间接依赖 npm
babel-plugin-polyfill-corejs2 0.2.3 间接依赖 npm
xtend 4.0.2 间接依赖 npm
xml-js 1.6.11 间接依赖 npm
postcss-discard-overridden 4.0.1 间接依赖 npm
is-root 2.1.0 间接依赖 npm
es-array-method-boxes-properly 1.0.0 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
json-schema 0.2.3 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
express 4.17.1 间接依赖 npm
github.com/hashicorp/go-immutable-radix v1.2.0 间接依赖 go
json-buffer 3.0.0 间接依赖 npm
babel-plugin-polyfill-regenerator 0.2.3 间接依赖 npm
ms 2.1.2 间接依赖 npm
q 1.5.1 间接依赖 npm
object.entries 1.1.5 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
pkg-up 3.1.0 间接依赖 npm
ajv 6.12.6 间接依赖 npm
mime-db 1.50.0 间接依赖 npm
is-jpg 2.0.0 间接依赖 npm
postcss-selector-parser 6.0.6 间接依赖 npm
ip-regex 4.3.0 间接依赖 npm
internal-slot 1.0.3 间接依赖 npm
css-select-base-adapter 0.1.1 间接依赖 npm
babylon 6.18.0 间接依赖 npm
github.com/hashicorp/golang-lru v0.5.4 直接依赖 go
@babel/types 7.16.0 间接依赖 npm
postcss-reduce-initial 4.0.3 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
p-reduce 1.0.0 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
enzyme-adapter-utils 1.14.0 间接依赖 npm
tempfile 2.0.0 间接依赖 npm
minimist 1.2.6 间接依赖 npm
postcss-discard-comments 4.0.2 间接依赖 npm
@babel/helper-hoist-variables 7.16.0 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
use 3.1.1 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.16.0 间接依赖 npm
rechoir 0.6.2 间接依赖 npm
@babel/helper-optimise-call-expression 7.16.0 间接依赖 npm
nth-check 1.0.2 间接依赖 npm
github.com/liftbridge-io/nats-on-a-log v0.0.0-20200818183806-bb17516cf3a3 直接依赖 go
@babel/plugin-transform-shorthand-properties 7.16.0 间接依赖 npm
tweetnacl 0.14.5 间接依赖 npm
@babel/helper-validator-option 7.14.5 间接依赖 npm
postcss-normalize-charset 4.0.1 间接依赖 npm
gray-matter 2.1.1 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
@babel/core 7.16.0 直接依赖 npm
utils-merge 1.0.1 间接依赖 npm
string.prototype.trim 1.2.5 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.16.0 间接依赖 npm
bin-wrapper 4.1.0 间接依赖 npm
postcss 7.0.39 间接依赖 npm
regjsgen 0.5.2 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.16.0 间接依赖 npm
call-me-maybe 1.0.1 间接依赖 npm
toml 2.3.6 间接依赖 npm
github.com/hashicorp/go-msgpack v1.1.5 间接依赖 go
make-dir 1.3.0 间接依赖 npm
@babel/code-frame 7.10.4 间接依赖 npm
github.com/minio/highwayhash v1.0.2 间接依赖 go
which-boxed-primitive 1.0.2 间接依赖 npm
golang.org/x/crypto v0.0.0-20220112180741-5e0467b6c7ce 间接依赖 go
arr-diff 4.0.0 间接依赖 npm
is-directory 0.3.1 间接依赖 npm
github.com/mattn/go-isatty v0.0.12 间接依赖 go
aws4 1.11.0 间接依赖 npm
regenerator-runtime 0.13.9 间接依赖 npm
postcss-value-parser 4.1.0 间接依赖 npm
classnames 2.3.1 间接依赖 npm
pify 2.3.0 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
@babel/compat-data 7.16.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
nice-try 1.0.5 直接依赖 npm
source-map-support 0.5.20 间接依赖 npm
@babel/plugin-transform-react-display-name 7.16.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
regjsparser 0.7.0 间接依赖 npm
is-url 1.2.4 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.16.0 间接依赖 npm
markdown-link 0.1.1 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.16.0 间接依赖 npm
golang.org/x/sys v0.0.0-20220909162455-aba9fc2a8ff2 间接依赖 go
replace-ext 1.0.1 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
github.com/pelletier/go-toml v1.8.0 间接依赖 go
regenerate-unicode-properties 9.0.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
node-releases 1.1.77 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
chalk 3.0.0 间接依赖 npm
is-weakref 1.0.1 间接依赖 npm
randexp 0.4.6 间接依赖 npm
github.com/cpuguy83/go-md2man/v2 v2.0.0 间接依赖 go
discontinuous-range 1.0.0 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
http-cache-semantics 3.8.1 间接依赖 npm
prismjs 1.27.0 间接依赖 npm
object.fromentries 2.0.5 间接依赖 npm
repeat-element 1.1.4 间接依赖 npm
postcss-discard-duplicates 4.0.2 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
github.com/boltdb/bolt v1.3.1 间接依赖 go
caniuse-lite 1.0.30001393 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
@nodelib/fs.stat 1.1.3 间接依赖 npm
error 7.2.1 间接依赖 npm
randomatic 3.1.1 直接依赖 npm
is-number 2.1.0 间接依赖 npm
global-modules 2.0.0 间接依赖 npm
define-property 1.0.0 间接依赖 npm
rgb-regex 1.0.1 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.16.0 间接依赖 npm
github.com/mitchellh/mapstructure v1.3.2 间接依赖 go
postcss-merge-longhand 4.0.11 间接依赖 npm
whatwg-url 7.1.0 间接依赖 npm
faye-websocket 0.10.0 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
gopkg.in/yaml.v3 v3.0.0-20200313102051-9f266ea9e77c 间接依赖 go
shallow-clone 3.0.1 间接依赖 npm
tr46 1.0.1 间接依赖 npm
@babel/plugin-transform-regenerator 7.16.0 间接依赖 npm
safe-json-parse 1.0.1 间接依赖 npm
array.prototype.flat 1.2.5 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
verror 1.10.0 间接依赖 npm
@babel/plugin-proposal-json-strings 7.16.0 间接依赖 npm
domelementtype 1.3.1 间接依赖 npm
rgba-regex 1.0.0 间接依赖 npm
array.prototype.find 2.1.2 间接依赖 npm
psl 1.8.0 间接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
unquote 1.1.1 间接依赖 npm
debug 4.3.2 间接依赖 npm
domutils 1.5.1 间接依赖 npm
download 7.1.0 间接依赖 npm
resolve-from 3.0.0 间接依赖 npm
mimic-response 1.0.1 间接依赖 npm
github.com/shurcooL/sanitized_anchor_name v1.0.0 间接依赖 go
which 1.3.1 间接依赖 npm
@babel/runtime 7.16.0 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
cookie 0.4.0 间接依赖 npm
color-string 1.6.0 间接依赖 npm
debug 2.6.9 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
truncate-html 1.0.4 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
css-select 1.2.0 间接依赖 npm
query-string 5.1.1 直接依赖 npm
react-dom 16.14.0 直接依赖 npm
postcss-normalize-url 4.0.1 间接依赖 npm
p-event 2.3.1 间接依赖 npm
imagemin-optipng 6.0.0 间接依赖 npm
semver 7.0.0 间接依赖 npm
decompress 4.2.1 间接依赖 npm
github.com/fatih/color v1.9.0 间接依赖 go
es-to-primitive 1.2.1 间接依赖 npm
bytes 3.1.0 间接依赖 npm
depd 1.1.2 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
github.com/konsorten/go-windows-terminal-sequences v1.0.3 间接依赖 go
react-dev-utils 11.0.4 间接依赖 npm
sitemap 3.2.2 间接依赖 npm
domutils 2.8.0 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
bin-version-check 4.0.0 间接依赖 npm
feed 4.2.2 间接依赖 npm
color-name 1.1.3 间接依赖 npm
node-modules-regexp 1.0.0 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.16.0 间接依赖 npm
ret 0.1.15 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
console-stream 0.1.1 间接依赖 npm
picomatch 2.3.0 直接依赖 npm
github.com/spf13/cast v1.3.1 间接依赖 go
@babel/plugin-transform-for-of 7.16.0 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
address 1.1.2 间接依赖 npm
@babel/plugin-transform-destructuring 7.16.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
inherits 2.0.3 间接依赖 npm
@babel/plugin-syntax-jsx 7.16.0 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
form-data 2.3.3 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
@babel/plugin-transform-object-super 7.16.0 间接依赖 npm
graceful-fs 4.2.8 直接依赖 npm
execa 0.7.0 间接依赖 npm
caller-callsite 2.0.0 间接依赖 npm
is-number-object 1.0.6 间接依赖 npm
github.com/casbin/casbin/v2 v2.40.6 直接依赖 go
array-union 2.1.0 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
pump 3.0.0 直接依赖 npm
postcss-ordered-values 4.1.2 间接依赖 npm
lodash.chunk 4.2.0 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
bin-check 4.1.0 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
mdn-data 2.0.14 间接依赖 npm
braces 3.0.2 间接依赖 npm
bin-version 3.1.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
dashdash 1.14.1 间接依赖 npm
github.com/Knetic/govaluate v3.0.1-0.20171022003610-9aa49832a739+incompatible 间接依赖 go
is-typedarray 1.0.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
react-error-overlay 6.0.9 间接依赖 npm
hsl-regex 1.0.0 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.16.0 间接依赖 npm
postcss-value-parser 3.3.1 间接依赖 npm
decompress-tar 4.1.1 间接依赖 npm
raw-body 2.4.0 间接依赖 npm
css-select 2.1.0 间接依赖 npm
github.com/nats-io/nkeys v0.3.0 间接依赖 go
jsonfile 6.1.0 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
uuid 3.4.0 间接依赖 npm
isobject 3.0.1 间接依赖 npm
react-test-renderer 16.14.0 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
dot-prop 5.3.0 直接依赖 npm
github.com/hashicorp/raft-boltdb/v2 v2.2.0 直接依赖 go
imagemin-gifsicle 6.0.1 间接依赖 npm
lru-cache 4.1.5 间接依赖 npm
is-color-stop 1.1.0 间接依赖 npm
p-event 1.3.0 间接依赖 npm
postcss-minify-selectors 4.0.2 间接依赖 npm
has 1.0.3 间接依赖 npm
@babel/helper-wrap-function 7.16.0 间接依赖 npm
base 0.11.2 间接依赖 npm
golang.org/x/time v0.0.0-20211116232009-f0f3c7e86c11 间接依赖 go
archive-type 4.0.0 直接依赖 npm
airbnb-prop-types 2.16.0 间接依赖 npm
postcss-normalize-whitespace 4.0.2 间接依赖 npm
lpad-align 1.1.2 间接依赖 npm
github.com/magiconair/properties v1.8.1 间接依赖 go
strip-ansi 3.0.1 间接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
os-filter-obj 2.0.0 间接依赖 npm
body-parser 1.19.0 间接依赖 npm
har-schema 2.0.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.16.0 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
argparse 1.0.10 间接依赖 npm
imagemin-svgo 7.1.0 间接依赖 npm
ignore 3.3.10 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
has-bigints 1.0.1 间接依赖 npm
core-js-compat 3.19.1 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.16.0 间接依赖 npm
cheerio-select 1.5.0 间接依赖 npm
color-name 1.1.4 间接依赖 npm
raf 3.4.1 间接依赖 npm
set-getter 0.1.1 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.16.0 间接依赖 npm
google.golang.org/genproto v0.0.0-20220909194730-69f6226f97e5 间接依赖 go
caller-path 2.0.0 间接依赖 npm
string_decoder 0.10.31 间接依赖 npm
path-key 3.1.1 间接依赖 npm
autolinker 3.14.3 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
scheduler 0.19.1 间接依赖 npm
http-errors 1.7.2 间接依赖 npm
github.com/liftbridge-io/liftbridge-api v1.9.0 直接依赖 go
docusaurus 1.14.7 直接依赖 npm
is-core-module 2.8.0 间接依赖 npm
golang.org/x/net v0.0.0-20220909164309-bea034e7d591 间接依赖 go
is-extendable 0.1.1 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.16.0 间接依赖 npm
@types/q 1.5.5 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
css-what 3.4.2 间接依赖 npm
cssnano-util-get-arguments 4.0.0 间接依赖 npm
@babel/helper-validator-identifier 7.15.7 间接依赖 npm
find-cache-dir 2.1.0 间接依赖 npm
list-item 1.1.1 间接依赖 npm
strict-uri-encode 1.1.0 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
github.com/fsnotify/fsnotify v1.4.9 间接依赖 go
logalot 2.1.0 间接依赖 npm
json5 2.2.0 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.16.0 间接依赖 npm
lodash.sortby 4.7.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.16.0 间接依赖 npm
is-string 1.0.7 间接依赖 npm
github.com/nats-io/jwt/v2 v2.2.1-0.20220113022732-58e87895b296 间接依赖 go
ext-name 5.0.0 间接依赖 npm
arch 2.2.0 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
lodash.templatesettings 4.2.0 间接依赖 npm
qs 6.5.2 间接依赖 npm
svgo 1.3.2 间接依赖 npm
github.com/hashicorp/hcl v1.0.0 间接依赖 go
github.com/nats-io/nats.go v1.13.1-0.20220308171302-2f2f6968e98d 直接依赖 go
yamljs 0.2.10 间接依赖 npm
ignore 5.1.9 间接依赖 npm
is-glob 3.1.0 间接依赖 npm
object.values 1.1.5 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.16.0 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.16.0 间接依赖 npm
@babel/template 7.16.0 间接依赖 npm
rst-selector-parser 2.2.3 间接依赖 npm
globby 11.0.1 间接依赖 npm
@types/node 16.11.6 间接依赖 npm
object.assign 4.1.2 间接依赖 npm
resolve 1.20.0 间接依赖 npm
object.getownpropertydescriptors 2.1.3 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
@babel/plugin-transform-react-pure-annotations 7.16.0 间接依赖 npm
@sindresorhus/is 0.7.0 直接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
p-is-promise 1.1.0 间接依赖 npm
lodash.assignin 4.2.0 直接依赖 npm
alphanum-sort 1.0.2 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
core-js 2.6.12 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
string-template 0.2.1 间接依赖 npm
github.com/nats-io/nats-server/v2 v2.7.4 直接依赖 go
cssesc 3.0.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.16.0 间接依赖 npm
bytes 1.0.0 间接依赖 npm
tslib 1.14.1 间接依赖 npm
shelljs 0.8.5 间接依赖 npm
github-slugger 1.4.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
tslib 2.3.1 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
figures 1.7.0 间接依赖 npm
entities 2.2.0 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
semver 5.7.1 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
http-parser-js 0.5.3 间接依赖 npm
google.golang.org/protobuf v1.28.1 间接依赖 go
gopkg.in/ini.v1 v1.57.0 间接依赖 go
@babel/plugin-proposal-private-property-in-object 7.16.0 间接依赖 npm
request 2.88.2 间接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
postcss-reduce-transforms 4.0.2 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
@babel/helper-function-name 7.16.0 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
arrify 1.0.1 间接依赖 npm
@babel/plugin-transform-react-jsx 7.16.0 间接依赖 npm
fill-range 2.2.4 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
@babel/plugin-transform-spread 7.16.0 间接依赖 npm
send 0.17.1 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
uniqs 2.0.0 间接依赖 npm
postcss-normalize-string 4.0.2 间接依赖 npm
prop-types 15.7.2 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.16.0 间接依赖 npm
cheerio 1.0.0-rc.10 间接依赖 npm
merge2 1.4.1 间接依赖 npm
github.com/spf13/jwalterweatherman v1.1.0 间接依赖 go
github.com/tysonmote/gommap v0.0.2-0.20220314171410-078b7adc9d18 直接依赖 go
mkdirp 0.5.5 间接依赖 npm
strip-dirs 2.1.0 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
imagemin-jpegtran 6.0.0 间接依赖 npm
strip-color 0.1.0 间接依赖 npm
from2 2.3.0 间接依赖 npm
fork-ts-checker-webpack-plugin 4.1.6 间接依赖 npm
mime-types 2.1.33 间接依赖 npm
serve-static 1.14.1 间接依赖 npm
fresh 0.5.2 间接依赖 npm
loader-utils 2.0.0 间接依赖 npm
go.etcd.io/bbolt v1.3.5 间接依赖 go
lodash.reduce 4.6.0 直接依赖 npm
is-wsl 2.2.0 间接依赖 npm
import-lazy 3.1.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
worker-rpc 0.1.1 间接依赖 npm
bin-build 3.0.0 间接依赖 npm
autolinker 0.28.1 间接依赖 npm
dir-glob 2.0.0 间接依赖 npm
stable 0.1.8 间接依赖 npm
type-is 1.6.18 间接依赖 npm
gaze 1.1.3 间接依赖 npm
livereload-js 2.4.0 间接依赖 npm
tcp-port-used 1.0.2 间接依赖 npm
content-disposition 0.5.3 间接依赖 npm
chalk 2.4.2 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
lodash.padstart 4.6.1 间接依赖 npm
enzyme-adapter-react-16 1.15.6 间接依赖 npm
file-type 5.2.0 间接依赖 npm
optipng-bin 5.1.0 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.16.0 间接依赖 npm
find-up 4.1.0 间接依赖 npm
responselike 1.0.2 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
github.com/hako/durafmt v0.0.0-20200605151348-3a43fc422dd9 直接依赖 go
shebang-regex 1.0.0 间接依赖 npm
gulp-header 1.8.12 间接依赖 npm
get-intrinsic 1.1.1 间接依赖 npm
golang.org/x/text v0.3.7 间接依赖 go
extend-shallow 2.0.1 间接依赖 npm
nanomatch 1.2.13 间接依赖 npm
open 7.4.2 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
enzyme-shallow-equal 1.0.4 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
github.com/dustin/go-humanize v1.0.0 直接依赖 go
ansi-regex 5.0.1 间接依赖 npm
glob-parent 3.1.0 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
@babel/generator 7.16.0 间接依赖 npm
github.com/pmezard/go-difflib v1.0.0 间接依赖 go
tree-node-cli 1.4.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
postcss-discard-empty 4.0.1 间接依赖 npm
esutils 2.0.3 间接依赖 npm
markdown-toc 1.2.0 间接依赖 npm
github.com/armon/go-metrics v0.3.4 间接依赖 go
punycode 2.1.1 间接依赖 npm
@babel/plugin-transform-reserved-words 7.16.0 间接依赖 npm
electron-to-chromium 1.3.891 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
shell-quote 1.7.2 间接依赖 npm
glob 7.2.0 间接依赖 npm
hsla-regex 1.0.0 间接依赖 npm
snapdragon-node 2.1.1 间接依赖 npm
lodash.filter 4.6.0 直接依赖 npm
is-bigint 1.0.4 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
exec-buffer 3.2.0 间接依赖 npm
is-gif 3.0.0 间接依赖 npm
color 3.2.1 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
@nodelib/fs.walk 1.2.8 直接依赖 npm
lodash.bind 4.2.1 直接依赖 npm
is-docker 2.2.1 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
lodash.reject 4.6.0 直接依赖 npm
parse5 6.0.1 间接依赖 npm
postcss-convert-values 4.0.1 间接依赖 npm
github.com/hashicorp/raft v1.1.2 直接依赖 go
is-descriptor 1.0.2 间接依赖 npm
is-shared-array-buffer 1.0.1 间接依赖 npm
temp-dir 1.0.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
github.com/grpc-ecosystem/go-grpc-middleware v1.3.0 直接依赖 go
github.com/pkg/errors v0.9.1 直接依赖 go
fast-glob 3.2.7 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.16.0 间接依赖 npm
@mrmlnc/readdir-enhanced 2.2.1 间接依赖 npm
is-number 3.0.0 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.16.0 间接依赖 npm
nth-check 2.0.1 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
github.com/klauspost/compress v1.14.4 间接依赖 go
timsort 0.3.0 间接依赖 npm
@babel/register 7.16.0 间接依赖 npm
parse-json 4.0.0 间接依赖 npm
yallist 2.1.2 间接依赖 npm
has-symbols 1.0.2 间接依赖 npm
got 7.1.0 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.16.0 间接依赖 npm
@babel/helper-explode-assignable-expression 7.16.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.16.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
@babel/helper-plugin-utils 7.14.5 间接依赖 npm
@babel/code-frame 7.16.0 间接依赖 npm
slash 1.0.0 间接依赖 npm
har-validator 5.1.5 间接依赖 npm
htmlparser2 3.10.1 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
postcss-normalize-display-values 4.0.2 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
coa 2.0.2 间接依赖 npm
executable 4.1.1 间接依赖 npm
yargs 2.3.0 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
p-locate 3.0.0 间接依赖 npm
@babel/helper-replace-supers 7.16.0 间接依赖 npm
recursive-readdir 2.2.2 间接依赖 npm
postcss-normalize-repeat-style 4.0.2 间接依赖 npm
cosmiconfig 5.2.1 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
@babel/plugin-proposal-class-properties 7.16.0 间接依赖 npm
reflect.ownkeys 0.2.0 间接依赖 npm
@babel/helper-define-polyfill-provider 0.2.4 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
unicode-match-property-value-ecmascript 2.0.0 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.16.2 间接依赖 npm
source-map 0.5.7 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
lodash 4.17.21 间接依赖 npm
find-up 3.0.0 间接依赖 npm
react 16.14.0 直接依赖 npm
decompress-unzip 4.0.1 间接依赖 npm
import-fresh 2.0.0 间接依赖 npm
css-what 5.1.0 间接依赖 npm
lodash.some 4.6.0 直接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.16.0 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
commander 2.20.3 间接依赖 npm
is2 2.0.7 间接依赖 npm
lodash.merge 4.6.2 直接依赖 npm
postcss-minify-font-values 4.0.2 间接依赖 npm
html-element-map 1.3.1 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
setprototypeof 1.1.1 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
@babel/plugin-transform-block-scoping 7.16.0 间接依赖 npm
string.prototype.trimstart 1.0.4 间接依赖 npm
cross-spawn 5.1.0 间接依赖 npm
split-string 3.1.0 间接依赖 npm
dom-serializer 1.3.2 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
mdn-data 2.0.4 间接依赖 npm
path-dirname 1.0.2 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
jsprim 1.4.1 间接依赖 npm
glob-to-regexp 0.3.0 间接依赖 npm
@babel/plugin-proposal-private-methods 7.16.0 间接依赖 npm
p-map-series 1.0.0 间接依赖 npm
pseudomap 1.0.2 间接依赖 npm
vendors 1.0.4 间接依赖 npm
postcss-normalize-unicode 4.0.1 间接依赖 npm
github.com/golang/protobuf v1.5.2 直接依赖 go
into-stream 3.1.0 直接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
@babel/plugin-transform-new-target 7.16.0 间接依赖 npm
toidentifier 1.0.0 间接依赖 npm
@babel/plugin-transform-react-jsx-development 7.16.0 间接依赖 npm
@babel/plugin-transform-modules-umd 7.16.0 间接依赖 npm
caseless 0.12.0 间接依赖 npm
pify 3.0.0 间接依赖 npm
file-type 8.1.0 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
through2 2.0.5 间接依赖 npm
chalk 1.1.3 间接依赖 npm
path-type 4.0.0 间接依赖 npm
fast-xml-parser 3.21.1 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
braces 2.3.2 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.16.0 间接依赖 npm
commondir 1.0.1 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
cssnano-util-raw-cache 4.0.1 间接依赖 npm
filenamify 2.1.0 间接依赖 npm
keyv 3.0.0 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.16.0 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.16.0 间接依赖 npm
@babel/helper-simple-access 7.16.0 间接依赖 npm
is-callable 1.2.4 间接依赖 npm
css-select 4.1.3 间接依赖 npm
ansi-red 0.1.1 间接依赖 npm
content-type 1.0.4 间接依赖 npm
negotiator 0.6.2 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
github.com/stretchr/testify v1.7.0 直接依赖 go
react-is 16.13.1 间接依赖 npm
autoprefixer 9.8.8 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
fast-glob 2.2.7 间接依赖 npm
is-negative-zero 2.0.1 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
moo 0.5.1 间接依赖 npm
portfinder 1.0.28 间接依赖 npm
is-absolute-url 2.1.0 间接依赖 npm
postcss-normalize-positions 4.0.2 间接依赖 npm
dom-serializer 0.1.1 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
lodash.pick 4.4.0 直接依赖 npm
accepts 1.3.7 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
@babel/plugin-transform-computed-properties 7.16.0 间接依赖 npm
microevent.ts 0.1.1 间接依赖 npm
browserslist 4.14.2 间接依赖 npm
stylehacks 4.0.3 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
strip-ansi 6.0.0 间接依赖 npm
@babel/plugin-transform-function-name 7.16.0 间接依赖 npm
text-table 0.2.0 间接依赖 npm
railroad-diagrams 1.0.0 间接依赖 npm
imagemin 6.1.0 间接依赖 npm
github.com/russross/blackfriday/v2 v2.0.1 间接依赖 go
css-declaration-sorter 4.0.1 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
google.golang.org/grpc v1.49.0 直接依赖 go
github.com/subosito/gotenv v1.2.0 间接依赖 go
micromatch 4.0.4 间接依赖 npm
postcss-minify-params 4.0.2 间接依赖 npm
lodash.map 4.6.0 直接依赖 npm
cssnano-util-same-parent 4.0.1 间接依赖 npm
tiny-lr 1.1.1 间接依赖 npm
lazy-cache 2.0.2 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
debug 3.2.7 间接依赖 npm
es-abstract 1.19.1 间接依赖 npm
lodash.flattendeep 4.4.0 间接依赖 npm
decompress-targz 4.1.1 间接依赖 npm
got 8.3.2 间接依赖 npm
github.com/mattn/go-colorable v0.1.7 间接依赖 go
mixin-deep 1.3.2 间接依赖 npm
@babel/preset-react 7.16.0 间接依赖 npm
is-subset 0.1.1 间接依赖 npm
indexes-of 1.0.1 直接依赖 npm
file-type 10.11.0 间接依赖 npm
semver 6.3.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
postcss-unique-selectors 4.0.1 间接依赖 npm
p-pipe 1.2.0 间接依赖 npm
highlight.js 9.18.5 间接依赖 npm
sax 1.2.4 间接依赖 npm
dom-serializer 0.2.2 间接依赖 npm
hex-color-regex 1.1.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
csso 4.2.0 间接依赖 npm
asn1 0.2.6 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
util.promisify 1.0.1 间接依赖 npm
domutils 1.7.0 间接依赖 npm
uniq 1.0.1 直接依赖 npm
cheerio 0.22.0 间接依赖 npm
domhandler 4.2.2 间接依赖 npm
num2fraction 1.2.2 间接依赖 npm
glob 7.1.7 间接依赖 npm
diacritics-map 0.1.0 间接依赖 npm
cssnano 4.1.11 间接依赖 npm
clone-response 1.0.2 间接依赖 npm
tapable 1.1.3 间接依赖 npm
convert-source-map 1.8.0 间接依赖 npm
normalize-url 3.3.0 间接依赖 npm
@babel/helper-compilation-targets 7.16.0 间接依赖 npm
gopkg.in/yaml.v2 v2.3.0 间接依赖 go
@babel/helpers 7.16.0 间接依赖 npm
destroy 1.0.4 间接依赖 npm
picocolors 0.2.1 间接依赖 npm
kleur 3.0.3 间接依赖 npm
@babel/highlight 7.16.0 间接依赖 npm
fastq 1.13.0 间接依赖 npm
github.com/spf13/viper v1.7.0 直接依赖 go
is-descriptor 0.1.6 间接依赖 npm
jpegtran-bin 4.0.0 间接依赖 npm
lowercase-keys 1.0.1 间接依赖 npm
@babel/plugin-transform-parameters 7.16.0 间接依赖 npm
@babel/parser 7.16.2 间接依赖 npm
github.com/serialx/hashring v0.0.0-20200727003509-22c0c7ab6b1b 间接依赖 go
is-extendable 1.0.1 间接依赖 npm
ansi-wrap 0.1.0 间接依赖 npm
@babel/polyfill 7.12.1 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
@types/cheerio 0.22.30 间接依赖 npm
prop-types-exact 1.2.0 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
mime 1.6.0 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
globby 8.0.2 间接依赖 npm
xmlbuilder 13.0.2 间接依赖 npm
is-buffer 1.1.6 直接依赖 npm
enzyme 3.11.0 直接依赖 npm
raw-body 1.1.7 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
babel-plugin-polyfill-corejs3 0.3.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.16.0 间接依赖 npm
object-inspect 1.11.0 间接依赖 npm
tough-cookie 2.5.0 间接依赖 npm
detect-port-alt 1.1.6 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
domelementtype 2.2.0 间接依赖 npm
nearley 2.20.1 间接依赖 npm
extend 3.0.2 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
@babel/helper-member-expression-to-functions 7.16.0 间接依赖 npm
getpass 0.1.7 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
continuable-cache 0.3.1 间接依赖 npm
node-releases 2.0.1 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
crowdin-cli 0.3.0 间接依赖 npm
github.com/Workiva/go-datastructures v1.0.52 直接依赖 go
is-boolean-object 1.1.2 间接依赖 npm
statuses 1.5.0 间接依赖 npm
big.js 5.2.2 间接依赖 npm
ini 1.3.8 间接依赖 npm
css-what 2.1.3 间接依赖 npm
github.com/hashicorp/go-hclog v0.14.1 间接依赖 go
is-svg 4.3.1 间接依赖 npm
etag 1.8.1 间接依赖 npm
is-png 1.1.0 间接依赖 npm
ms 2.0.0 间接依赖 npm
functions-have-names 1.2.2 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
@babel/helper-module-imports 7.16.0 间接依赖 npm
parse5-htmlparser2-tree-adapter 6.0.1 间接依赖 npm
unbox-primitive 1.0.1 间接依赖 npm
github.com/urfave/cli v1.22.4 直接依赖 go
which 2.0.2 间接依赖 npm
postcss-merge-rules 4.0.3 间接依赖 npm
css-color-names 0.0.4 间接依赖 npm
vary 1.1.2 间接依赖 npm
globule 1.3.3 间接依赖 npm
postcss-colormin 4.0.3 间接依赖 npm
inherits 2.0.4 间接依赖 npm
once 1.4.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
lodash.defaults 4.2.0 直接依赖 npm
github.com/google/tink/go v1.5.0 直接依赖 go
path-key 2.0.1 间接依赖 npm
escape-string-regexp 2.0.0 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
domhandler 2.4.2 间接依赖 npm
concat-with-sourcemaps 1.1.0 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
github.com/natefinch/atomic v1.0.1 直接依赖 go
minimatch 3.0.4 间接依赖 npm
download 6.2.5 间接依赖 npm
remarkable 2.0.1 间接依赖 npm
string.prototype.trimend 1.0.4 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
universalify 2.0.0 间接依赖 npm
pify 4.0.1 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
postcss-calc 7.0.5 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
regenerator-transform 0.14.5 间接依赖 npm
webidl-conversions 4.0.2 间接依赖 npm
lodash.foreach 4.5.0 直接依赖 npm
lodash._reinterpolate 3.0.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
http-signature 1.2.0 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
define-property 0.2.5 间接依赖 npm
github.com/spf13/pflag v1.0.5 间接依赖 go
array.prototype.filter 1.0.1 间接依赖 npm
inflight 1.0.6 间接依赖 npm
css-tree 1.0.0-alpha.37 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.16.0 间接依赖 npm
remarkable 1.7.4 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
github.com/davecgh/go-spew v1.1.1 间接依赖 go
debug 4.3.1 间接依赖 npm
get-stream 3.0.0 间接依赖 npm
lodash.flatten 4.4.0 直接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
decompress-tarbz2 4.1.1 间接依赖 npm
postcss-selector-parser 3.1.2 间接依赖 npm
cssnano-preset-default 4.0.8 间接依赖 npm
@babel/plugin-transform-classes 7.16.0 间接依赖 npm
array-union 1.0.2 间接依赖 npm
postcss-minify-gradients 4.0.2 间接依赖 npm
isarray 1.0.0 间接依赖 npm
immer 8.0.1 间接依赖 npm
sshpk 1.16.1 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
squeak 1.3.0 间接依赖 npm
wordwrap 0.0.2 间接依赖 npm
commander 4.1.1 间接依赖 npm
@babel/helper-module-transforms 7.16.0 间接依赖 npm
@babel/helper-get-function-arity 7.16.0 间接依赖 npm
async 2.6.4 间接依赖 npm
global-prefix 3.0.0 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
gzip-size 5.1.1 间接依赖 npm
filesize 6.1.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
semver-truncate 1.1.2 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
cacheable-request 2.1.4 直接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
math-random 1.0.4 间接依赖 npm
execa 1.0.0 间接依赖 npm
is-resolvable 1.1.0 间接依赖 npm
@babel/helper-annotate-as-pure 7.16.0 间接依赖 npm
expand-range 1.8.2 间接依赖 npm
qs 6.7.0 间接依赖 npm
css-tree 1.1.3 间接依赖 npm
regexpu-core 4.8.0 间接依赖 npm
function.prototype.name 1.1.5 间接依赖 npm
github.com/nats-io/nuid v1.0.1 直接依赖 go
postcss-svgo 4.0.3 间接依赖 npm
interpret 1.4.0 间接依赖 npm
lodash.isequal 4.5.0 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
methods 1.1.2 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.16.0 间接依赖 npm
pirates 4.0.1 间接依赖 npm
prompts 2.4.0 间接依赖 npm
postcss-normalize-timing-functions 4.0.2 间接依赖 npm
@babel/preset-env 7.16.0 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.16.0 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
@babel/plugin-transform-literals 7.16.0 间接依赖 npm
extglob 2.0.4 间接依赖 npm
cssnano-util-get-match 4.0.0 间接依赖 npm
for-in 1.0.2 间接依赖 npm
commander 5.1.0 间接依赖 npm
body 5.1.0 间接依赖 npm
github.com/sirupsen/logrus v1.6.0 直接依赖 go
@babel/plugin-transform-property-literals 7.16.0 间接依赖 npm
entities 1.1.2 间接依赖 npm
object-is 1.1.5 间接依赖 npm
esprima 4.0.1 间接依赖 npm
path-type 3.0.0 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.16.0 间接依赖 npm
github.com/liftbridge-io/go-liftbridge/v2 v2.2.1-0.20220311002120-3d391a19ff0e 直接依赖 go
is-plain-object 2.0.4 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
lodash.escape 4.0.1 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
kind-of 3.2.2 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
ms 2.1.1 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
github.com/spf13/afero v1.3.1 间接依赖 go
lodash.template 4.5.0 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
@babel/traverse 7.16.0 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
@babel/helper-split-export-declaration 7.16.0 间接依赖 npm
(0)
上一篇 2024年2月17日
下一篇 2024年2月17日

相关推荐

  • kevintpeng/Learn-Something-Every-Day 软件分析报告

    基础信息 项目名称:kevintpeng/Learn-Something-Every-Day 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721336415534272512/17286052276301578…

    软件分析 2023年11月26日
    0
  • avatsaev/angular4-docker-example 软件分析报告

    基础信息 项目名称:avatsaev/angular4-docker-example 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716125310634295296/1716125310672044032 此…

    软件分析 2023年10月23日
    0
  • kwsch/PKHeX 软件分析报告

    基础信息 项目名称:kwsch/PKHeX 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721352731167117312/1727094231065387008 此报告由Murphysec提供 漏洞列表 暂…

    软件分析 2023年11月22日
    0
  • Especializa/nativescript-ng-shadow 软件分析报告

    基础信息 项目名称:Especializa/nativescript-ng-shadow 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721169254031626240/1729366772760928256…

    软件分析 2023年11月28日
    0
  • guolindev/LitePal 软件分析报告

    基础信息 项目名称:guolindev/LitePal 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718399478369222656/1718399478490857472 此报告由Murphysec提供 …

    软件分析 2023年10月29日
    0